Fax Cover Page Editor

Fax Cover Page Editor allows you to create and modify fax cover pages to attach to outgoing faxes. For information on specific topics, see:

  • Fax Cover Page Editor overview
  • Create, add, edit, or delete cover pages
  • Save a cover page
  • Insert cover page information fields
  • Add fixed cover page text
  • Add a graphic to a cover page
  • Edit an existing graphic on a cover page
  • Format cover page text and objects
  • Draw lines and shapes
  • Display or hide grid lines
  • Change the layering of cover page items
  • Align and evenly space text boxes and objects


Fax Cover Page Editor overview

Using Fax Cover Page Editor, you can create and modify cover page templates for fax applications. A cover page provides recipient and sender information, such as names, company names, and fax numbers. A cover page is sent as the first page of a multiple page document. It can also be sent by itself, and include both cover page information and a brief note.

On Windows® Server 2003 family computers and Windows XP computers, Fax provides predefined cover page templates, known as server cover pages, or common cover pages (Confident, Fyi, Generic, and Urgent).

On all computers, users have a personal cover pages folder, located by default in My Documents\Fax\Personal Cover Pages. When you create new cover pages with Fax Cover Page Editor, the cover pages will be stored in this folder. If you have the server cover page templates, you can copy the templates to this folder and modify them as required. You can also copy cover page templates from different locations. Templates can be customized with company logos, borders, and data information fields.

If you send and receive faxes using a local fax device attached to your computer, you can choose a server cover page template or a cover page from your personal cover pages folder to attach to your outgoing fax. If you send and receive faxes with a remote fax printer connection, you can only attach a cover page from your computer if this option is enabled by the fax administrator. Otherwise, you must choose from one of the server cover page templates stored on the fax server computer to attach to your outgoing faxes.

If you send a fax from Fax Console, the Send Fax Wizard opens to help you send your fax. In this case, the fax will consist only of the cover page. You enter your fax message as part of the cover page information. If you send a fax from a Windows application, Send Fax Wizard opens, and you can choose whether to attach a cover page to your outgoing fax document. All the information defined in the Send Fax Wizard will appear on the cover page. Sender information defined on the Sender Information tab in the Tools menu of Fax Console will also appear on the cover page.

Cover pages created with Windows 2000 Personal Fax, Windows XP Fax, and Windows Server 2003 family Fax have a .cov extension. Cover pages created in Windows 95 At Work Fax, which have a .cpe extension, can be converted and used with Windows Server 2003 family Fax. To do this, open the cover page (the .cpe file) in the Fax Cover Page Editor, and then save it. Fax Cover Page Editor will give it a .cov extension.

When you first open the Personal Cover Pages dialog box, no cover pages appear in the list of available cover pages. Any cover pages that you create or copy from other locations into your personal cover pages folder will appear in that list.


Create, add, edit, or delete cover pages

To create, add, edit, or delete cover pages

  1. Open Fax Console.
  2. On the Tools menu, click Personal Cover Pages, and then do one or more of the following:
    3. To | Do this
Create a new cover page | Click New to start the Fax Cover Page Editor.
Add a cover page to your personal cover pages list | Click Copy to browse to the folder that contains the .cov file (cover page template) that you want to copy to your personal cover page folder, and then select the file you want.
Open and edit an existing cover page | Click a cover page template to select it, and then click Open to start the Fax Cover Page Editor.
Delete an existing cover page | Click a cover page template to select it, and then click Delete.
Rename an existing cover page | Click a cover page template to select it, and then click Rename.

Notes

  • To open Fax Console on Windows Server 2003 family computers or Windows XP computers, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  • To open Fax Console on computers that are not running a Windows Server 2003 family operating system or Windows XP, click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  • For users running Fax on Windows Server 2003 family computers or Windows XP computers, the Fax Cover Page Editor can also be opened from the Start menu. To do this, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Cover Page Editor.
  • When you first open the Personal Cover Pages dialog box, the list is empty. Any cover pages that you create or add (copy) from the server (or other computers) appear in that list.
  • Cover pages must have a .cov file name extension. If you cannot find the cover page you are looking for, make sure it has the correct extension.
  • The default storage location for the personal cover page folder is My Documents\Fax\Personal Cover Pages.
  • The name of a cover page modified in the Fax Cover Page Editor changes from lowercase to uppercase upon saving.


Save a cover page

To save a cover page

  1. In Fax Cover Page Editor, click the File menu.
  2. To save a cover page with a new name, click Save as, and then specify a name.
  3. To save a cover page with the existing name, click Save. If the cover page has not been saved previously, the default cover page name will appear for you to edit.

Notes

  • For users running Fax on Windows Server 2003 family computers or Windows XP computers, you can open Fax Cover Page Editor from Fax Console, or from the Start menu:
    • To open from Fax Console, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console. On the Tools menu, click Personal Cover Pages. To open an existing cover page in Fax Cover Page Editor, click Open. To create a new cover page in Fax Cover Page Editor, click New.
    • To open from the Start menu, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Cover Page Editor.
  • To open the Fax Cover Page Editor on a computer not running a Windows Server 2003 operating system or Windows XP, click Start, point to Programs, point to Microsoft Shared Fax Client, and click Fax Console. On the Tools menu, click Personal Cover Pages. To open an existing cover page in Fax Cover Page Editor, click Open. To create a new cover page in Fax Cover Page Editor, click New.
  • When you first open the Personal Cover Pages dialog box, the list is empty. Any cover pages that you create or add (copy) from the server (or other computers) appear in that list.
  • Cover pages must have a .cov file name extension. If you cannot find the cover page you are looking for, make sure it has the correct extension.
  • The default storage location for client stored cover pages is in the My Documents\Fax\Personal Cover Pages folder. The location of that subfolder is relative to the file structure of your operating system.
  • The name of a cover page modified in the Fax Cover Page Editor changes from lowercase to uppercase upon saving.


Insert cover page information fields

To insert cover page information fields

  1. Open Fax Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. Click the cover page template you want to modify, and then click Open.
  4. On the Insert menu, point to Recipient, Sender, or Message.
  5. On the menu that appears, click the field you want to insert.
  6. Repeat steps 3 and 4 as needed.

Notes

  • To open Fax Console on Windows Server 2003 family computers or Windows XP computers, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  • To open Fax Console on computers that are not running a Windows Server 2003 family operating system or Windows XP, click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  • For users running Fax on Windows Server 2003 family computers or Windows XP computers, the Fax Cover Page Editor can also be opened from the Start menu. To do this, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Cover Page Editor.
  • At the time you send a fax, the Sender, Recipient, and Message information fields you inserted are automatically filled in with the information defined on the User Information tab in the Fax Properties dialog box and from information defined in the Send Fax wizard.
  • Always include at least the sender name, sender fax number, and recipient name in your cover page.
  • You can add only one Note field to a cover page. The Paste command will not function if you try to paste a second Note field on a cover page.

Related Topics


Add fixed cover page text

To add fixed cover page text

  1. Open Fax Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. Click the cover page template you want to modify, and then click Open.
  4. On the Drawing Toolbar, click the Text button.
  5. Click anywhere in the document, and then drag the pointer to create a text frame.
  6. In the text frame, type the text that you want to appear on the cover page.
  7. Click outside the text frame.

Notes

  • To open Fax Console on Windows Server 2003 family computers or Windows XP computers, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  • To open Fax Console on computers that are not running a Windows Server 2003 family operating system or Windows XP, click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  • For users running Fax on Windows Server 2003 family computers or Windows XP computers, the Fax Cover Page Editor can also be opened from the Start menu. To do this, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Cover Page Editor.
  • Fixed text is not variable message text, and it will appear each time you choose the cover page. To add message text, insert information fields in your cover page. See Related Topics for more information on inserting information boxes.
  • If you do not see the Drawing Toolbar at the top of your screen, click View, and then click Drawing Toolbar. A check mark next to Drawing Toolbar indicates it is displayed.


Add a graphic to a cover page

To add a graphic to a cover page

  1. In a graphics program, such as Paint, copy the graphic to the Clipboard.
  2. Open Fax Console.
  3. On the Tools menu, click Personal Cover Pages.
  4. Click the cover page template you want to edit, and then click Open.
  5. On the Edit menu, click Paste.
  6. Use the mouse or the arrow keys to position the graphic.

Notes

  • To open Fax Console on Windows Server 2003 family computers or Windows XP computers, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  • To open Fax Console on computers that are not running a Windows Server 2003 family operating system or Windows XP, click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  • For users running Fax on Windows Server 2003 family computers or Windows XP computers, the Fax Cover Page Editor can also be opened from the Start menu. To do this, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Cover Page Editor.


Edit an existing graphic on a cover page

To edit an existing graphic on a cover page

  1. Open Fax Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. Click the cover page template you want to modify, and then click Open.
  4. Right-click the graphic to view the shortcut menu.
  5. Point to the type of object you have selected, such as Bitmap Image Object or Image Document Object.
  6. Click Edit to work on the cover page, or click Open to open a separate window and work in the object editor program.
  7. Click outside the graphic to finish editing the object.

Notes

  • To open Fax Console on Windows Server 2003 family computers or Windows XP computers, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  • To open Fax Console on computers that are not running a Windows Server 2003 family operating system or Windows XP, click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  • For users running Fax on Windows Server 2003 family computers or Windows XP computers, the Fax Cover Page Editor can also be opened from the Start menu. To do this, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Cover Page Editor.
  • If you edit an object in a separate window, click the object editor's File menu, and then click Exit and Return to Cover Page.
  • The Edit command allows you to resize the graphic on the cover page.
  • The Convert command allows you to convert the graphic to another type of graphic that Paint supports.


Format cover page text and objects

To format cover page text and objects

  1. Open Fax Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. Click the cover page template you want to modify, and then click Open.
  4. Click the text, text frame, or object you want to format.
  5. On the Format menu, do one or more of the following:
    6. To | Do this
Change the font or size of text | Click Font, and then specify the font, font style, or font size.
Align text within a text frame | Point to Align text, and then click Left, Center, or Right.
Add a border around the text frame | Click Line, Fill and Color. Select the Draw border/line check box, and then choose the desired thickness and color.
Alter the line, fill, or color of a drawn object | Click Line, Fill and Color. Under Fill color, select Transparent or Color. If you choose color, click the fill color you desire. Choose a text color under Text color if desired.

Notes

  • To open Fax Console on Windows Server 2003 family computers or Windows XP computers, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  • To open Fax Console on computers that are not running a Windows Server 2003 family operating system or Windows XP, click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  • For users running Fax on Windows Server 2003 family computers or Windows XP computers, the Fax Cover Page Editor can also be opened from the Start menu. To do this, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Cover Page Editor.


Draw lines and shapes

To draw lines and shapes

  1. Open Fax Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. Click the cover page template in which you want to draw, and then click Open.
  4. On the Drawing Toolbar, click any drawing tool.
  5. Click anywhere in the document, and drag the pointer to create a line or shape, and then click outside the shape to finish.

    6. When using the polygon tool, click to define a starting point and double-click following your final motion to finish the figure.

Notes

  • To open Fax Console on Windows Server 2003 family computers or Windows XP computers, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  • To open Fax Console on computers that are not running a Windows Server 2003 family operating system or Windows XP, click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  • For users running Fax on Windows Server 2003 family computers or Windows XP computers, the Fax Cover Page Editor can also be opened from the Start menu. To do this, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Cover Page Editor.
  • If you do not see the Drawing Toolbar at the top of your screen, click View, and then click Drawing Toolbar.
  • To draw a perfectly horizontal, vertical, or 45-degree line, press and hold SHIFT while drawing a line. To draw a perfect circle or square, press and hold SHIFT while drawing a circle or rectangle.


Display or hide grid lines

To display or hide grid lines

  1. Open Fax Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. Click the cover page template you want to modify, and then click Open.
  4. On the View menu, click Grid Lines.

    A check mark next to Grid Lines indicates that grid lines are displayed.

Notes

  • To open Fax Console on Windows Server 2003 family computers or Windows XP computers, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  • To open Fax Console on computers that are not running a Windows Server 2003 family operating system or Windows XP, click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  • For users running Fax on Windows Server 2003 family computers or Windows XP computers, the Fax Cover Page Editor can also be opened from the Start menu. To do this, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Cover Page Editor.
  • You can also right-click the background in Fax Cover Page Editor, and then click Grid Lines to display or hide grid lines.


Change the layering of cover page items

To change the layering of cover page items

  1. Open Fax Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. Click the cover page template in which you want to change layering, and then click Open.
  4. Click to select the object you want to bring to front or move to back. Small black boxes on the perimeter of the item indicate that it is selected.
  5. Click Layout, and then click Bring to Front or Send to Back.

Notes

  • To open Fax Console on Windows Server 2003 family computers or Windows XP computers, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  • To open Fax Console on computers that are not running a Windows Server 2003 family operating system or Windows XP, click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  • For users running Fax on Windows Server 2003 family computers or Windows XP computers, the Fax Cover Page Editor can also be opened from the Start menu. To do this, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Cover Page Editor.
  • To change the layering for several objects, click the first object, and then press and hold CTRL while you click other objects. Then you can follow step 4 to bring all the selected objects to the front or send them all to the back as a group.


Align and evenly space text boxes and objects

To align and evenly space text boxes and objects

  1. Open Fax Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. Click the cover page template you want to edit, and then click Open.
  4. Click the object or objects you want to align, evenly space, or center.
  5. On the Layout menu, do one or more of the following:
    6. To | Do this
Align objects | Point to Align objects, and then click Left, Right, Top, Bottom, Horizontal Center, or Vertical Center to align two or more selected text boxes or objects. The last two options align the centers of the objects.
Space objects | Point to Space Evenly, and then click Across or Down to evenly space two or more selected text boxes or objects.
Center on the page | Point to Center On Page, and then click Width or Height to center one or more selected text boxes or objects.

Notes

  • To open Fax Console on Windows Server 2003 family computers or Windows XP computers, click Start, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  • To open Fax Console on computers that are not running a Windows Server 2003 family operating system or Windows XP, click Start, point to Programs, point to Microsoft Shared Fax Client, and then click Fax Console.
  • For users running Fax on Windows Server 2003 family computers or Windows XP computers, the Fax Cover Page Editor can also be opened from the Start menu. To do this, point to All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Cover Page Editor.
  • You can select multiple objects by holding down the CTRL key while clicking each object. If an object you want to select is hidden under another object, you can select the top object and send it to the back by clicking the Layout menu, and then clicking Send to Back.
  • To align or space objects, you must have two or more objects selected.